/* stylesheet for Rutte 1.0 */

body {
	text-align:center;
	background-color:#fff;
	font-family:Geneva, Arial, Helvetica, sans-serif;
}
h1, h2 {
	color:#000;
	}
h1 {
	font-size:52px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	}
h2 {
	font-size:36px;
	font-family:"Courier New", Courier, monospace;
	}
h3 {
	font-size:26px;
	color:#0d1e70;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	text-align:left;
	margin-top:13px;
	margin-bottom:11px;
	}
div.container {
	width: 800px;
	margin-left: auto ;
	margin-right: auto ;
	}
div.leftside {
	width: 500px;
	}
img.packshot {
	display:block;
	float:left;
	padding:3px 6px 3px 20px;
	margin:0 0 12px 12px;
	}
div.text {
	color:#fff;
	width: 380px;
	display:block;
	float:left;
	padding:0 6px 13px 16px;
	margin:6px 0 12px 22px;
	border:#fe7609 solid medium;
	}
div.link {
	color:#fff;
	width: 380px;
	display:block;
	float:left;
	padding:3px 8px 3px 16px;
	margin:1px 0 12px 22px;
	}
p {
	color:#000;
	font-size:15px;
	text-align:left;
	}
p.smallfocus {
	color:#999;
	font-size:smaller;
	}
p.smallfocus a {
	color:#666;
	}
a {
	color:#000;
	font-weight:bold;
}

a:hover, p.smallfocus a:hover {
	color:#fe7609;
	font-weight:bold;
}

.buttonboxwit, .buttonboxgrijs, .buttonboxzwart {
	width:210px;
	float:left;
	margin:12px;
	padding:12px;
}

.buttonboxwit {
	background-color:#fff;
	border:#fe7609 thin solid;
}
.buttonboxgrijs {
	background-color:#ccc;
}
.buttonboxzwart {
	background-color:#000;
}